/*閫氱敤绫�*/
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	font-size: 14px;
	font-family: PingFang SC, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Source Han Sans CN, sans-serif;
	background: #fff;
	text-align: justify;
	color: #010000;
	position: relative;
}

h1,
h2,
h3 {
	font-weight: 500;
}

img {
	border: none;
}

a {
	cursor: pointer;
	color: #333;
	text-decoration: none !important;
	outline: none;
}

a:hover {
	color: #006bb7;
}

ul {
	list-style-type: none;
}

em {
	font-style: normal;
}

.lt {
	float: left;
}

.rt {
	float: right;
}

input.sub,
label {
	border: none;
	cursor: pointer;
}

input,
textarea {
	font-family: PingFang SC, Hiragino Sans GB, Microsoft YaHei UI, Microsoft YaHei, Source Han Sans CN, sans-serif;
	outline: none;
}

table {
	border-collapse: collapse;
}

table td,
table th {
	padding: 0;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #ccc;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #ccc;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #ccc;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #ccc;
}

div.clear {
	font: 0px Arial;
	line-height: 0;
	height: 0;
	overflow: hidden;
	clear: both;
}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

/*header 寮€濮�*/
.header {
	width: 100%;
	height: 150px;
	/*background: rgba(255, 255, 255, 0.6);*/
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}

.header .top {
	height: 70px;
	border-bottom: 1px solid hsla(0, 0%, 100%, .1) !important;
}

.header .top .left {
	float: left;
	width: 20%;
	line-height: 70px;
}

.header .top .left img {
	width: 25px;
	display: inline-block;
	margin-right: 10px;

}

.header .top .logo {
	width: 60%;
	float: left;
	text-align: center;
	line-height: 70px;
}

.header .top .logo img {
	width: 220px;
}

.header .top .logo2 {
	width: 60%;
	float: left;
	text-align: center;
	line-height: 70px;

}

.header .top .logo2 img {
	width: 220px;
}

.header .top .nav_on {
	text-align: right;
	float: right;
	width: 20%;
	line-height: 70px;
}

nav {
	height: 55px;
	text-align: center;
}

/* logo 棰滆壊鐨勫€� #16689a */
nav a {
	/*color: #106898;*/
	color: #fff;
	opacity: .8;
	font-weight: 700;
	margin: 0 20px;
	line-height: 55px;
	display: inline-block;
	font-size: 16px;
}

nav a:hover {
	opacity: 1;
	color: #106898;
}


.fp_box_1 {
	padding: 100px 0;
	/*padding-bottom: 325px;*/
	position: relative;
}

.fp_box_1::after {
	display: block;
	content: "";
	width: 100%;
	height: 180px;
	position: absolute;
	bottom: 0;
	left: 0;
	/*	background: url(../images/bg1.png) center;
	background-size: auto;
	border-top: 3px solid #939498;
	border-bottom: 3px solid #939498;*/
}



.fp_box_1 .text p {
	font-family: "Playfair Display", serif;
	font-size: 56px;
}

.fp_box_1 .text {
	z-index: 3;
	font-size: 3rem;
	border-left: 4px solid #106898;
	padding-left: 25px;

}

.fp_box_2 {
	padding: 65px 0;
	background: #EAE9E9;
	background: url(../images/fp_box_2-dd.jpg) no-repeat center;
    background-size: 100% 100%;
}


.fp_box_2 .title h3 {
	height: 100px;
	font-size: 46px;
	line-height: 65px;
}

.fp_box_2 .title h3 strong {
	color: #ffff;
	font-weight: normal;
}

.fp_box_2 .text{
	color: #ffff;
	font-size: 2rem;
	padding-bottom: 20px;
}

.fp_box_2 .title a {
    background-color: transparent;
    box-shadow: inherit;
    border: none;
    color: #ffff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    position: relative;
    line-height: 0;
    font-size: 22px;
    font-family: 'Helvetica Now Text Bold';
    display: block;
    padding-top: 3rem;
}

.fp_box_2 .title a img {
    width: 20px;
}


.fp_box_2_1 {
	padding: 65px 0;
    background-size: 100% 100%;
}
.fp_box_2_1 .text{
	color: #106898;
	font-size: 2rem;
	padding-bottom: 20px;
}

.fp_box_2_1 .title p {
    font-size: 45px;
    /*padding: 1rem 0 5rem;*/
    padding-bottom: 1rem;
    color: #106898;
    font-weight: 600;
}

.fp_box_2_1 .title a {
    background-color: transparent;
    box-shadow: inherit;
    border: none;
    color: #106898;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    position: relative;
    line-height: 0;
    font-size: 22px;
    font-family: 'Helvetica Now Text Bold';
    display: block;
    padding-top: 3rem;
}

.fp_box_2_1 .title a img {
    width: 20px;
}


.fp_box_2_1 .title h3 {
	height: 100px;
	font-size: 46px;
	line-height: 65px;
}

.fp_box_2_1 .title h3 strong {
	color: #106898;
	font-weight: normal;
}

#fp_box_2_img img {
	height: 400px;
	width: 100%;
}


/*.fp_box_2 .title a {*/
/*	float: right;*/
/*	color: #333;*/
/*	padding-bottom: 5px;*/
/*	display: inline-block;*/
/*	position: relative;*/
/*	font-size: 16px;*/
/*}*/

/*.fp_box_2 .title a::after {*/
/*	display: block;*/
/*	content: "";*/
/*	width: 100%;*/
/*	height: 3px;*/
/*	background: #106898;*/
/*	-webkit-transition: all 0.3s;*/
/*	-moz-transition: all 0.3s;*/
/*	-o-transition: all 0.3s;*/
/*	transition: all 0.3s;*/
/*}*/

/*.fp_box_2 .title a:hover::after {*/
/*	width: 100%;*/
/*}*/

.list1 ul {
	margin-left: -40px;
	margin-right: -40px;
}

.list1 ul li {
	width: 33.33%;
	float: left;
	padding: 0 40px;
	box-sizing: border-box;
}

.list1 ul li a {
	display: block;
	height: 520px;
	position: relative;
}

.list1 ul li a>img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.list1 ul li a .text {
	position: absolute;
	left: 0;
	bottom: 0;
	width: calc(100% - 35px);
	border-right: 7px solid #106898;
	overflow-x: hidden;
	color: #fff;
	padding: 10px 0 10px 20px;
	transition: all .3s ease-out;
	min-height: 62px;
	background: #919397;
	/* url(../images/logo2.png) no-repeat center */
	background-size: 25px;
	background-position-x: 90%;
}

.list1 ul li a:hover .text {
	width: calc(100% - 0px);
}

.list1 ul li a .text h3 {
	font-size: 20px;
}

.list1 ul li a .text span {
	text-transform: uppercase;
	font-size: 13px;
	color: #fff;
}

.list1 {
	padding: 80px 0;
	background: #EAE9E9;
	padding-top: 0;
}

.list2 {
	padding: 0px 0;
	padding-bottom: 80px;
}

.list2 ul li {
	float: left;
}

.list2 ul {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
}

.fp_box_3 {
	background: url(../images/bg-2.572cc91.png);
	color: #fff;
	padding: 80px 0;

}

.fp_box_3 .title .left {
	width: 30%;
	float: left;
}

.fp_box_3 .title .left h3 {
	color: #106898;
	font-size: 46px;
}

.fp_box_3 .title .left P {
	font-size: 46px;
	color: #fff;
}

.fp_box_3 .title .rii {
	float: left;
	width: 70%;
}

.fp_box_3 .title .rii p {
	margin-top: 20px;
	line-height: 1.5;
	font-size: 2rem;
}

.fp_box_3 ul li {
	width: 16.6666%;
	float: left;
	padding-right: 30px;
}

.fp_box_3 ul {
	margin-top: 50px;
	/*border-bottom: 1px solid #ccc;*/
	padding-bottom: 40px;
}

.fp_box_3 ul li h3 {
	font-size: 60px;
}

.fp_box_3 ul li {
	margin-top: 40px;
}

.fp_box_3 ul li h3 span {
	color: #106898;
	font-size: 40px;
}

.fp_box_3 ul li a {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	min-height: 36px;
	display: block;
	text-align: left;
	cursor: pointer;
	text-decoration: #fff !important;
	outline: none;
	opacity: 0.8;
}

.fp_box_3 ul li a:hover {
	opacity: 1;
	text-decoration: underline !important;
}

.news .box>div {
	padding-right: 200px;
}

.news .box>div h3 {
	font-size: 46px;
	color: #106898;
	margin-bottom: 30px;
}

.news .box>div span {
	display: block;
	font-size: 20px;
	color: #333;
	font-family: "Semilight", "Source Sans Pro", sans-serif, "NotoSerifSC";
	margin: 15px 0;
}

.news {
	padding: 80px 0;
}

.news .box ul li a {
	color: #333;
	font-size: 20px;
	line-height: 2;
	text-align: left;
	display: block;
	height: 60px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.news .box ul li a:hover {
	text-decoration: underline !important;
}

.news .box .rii ul li p {
	color: #333;
	font-size: 22px;
	line-height: 1.5;
	text-align: left;
}

.news .box a.more {
    background-color: transparent;
    box-shadow: inherit;
    border: none;
    color: #106898;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    position: relative;
    line-height: 0;
    font-size: 22px;
    font-family: 'Helvetica Now Text Bold';
    display: block;
    padding-top: 3rem;
}

.news .box  a.more img {
    width: 20px;
}
/*.news .box .more {
	padding: 0 10px;
	padding-right: 45px;
	margin-top: 50px;
	color: #fff;
	text-align: center;
	line-height: 38px;
	font-size: 16px;
	display: inline-block;
	background: #106898 url(../images/jiantou.png) no-repeat right;
	background-size: 30px;
	background-position-x: 95%;
}

.news .box .more:hover {
	background: #106898 url(../images/jiantou.png) no-repeat right;
	background-size: 30px;
	background-position-x: 95%;
}*/

.news .box .rii ul li a {
	display: inline-block;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news .box .rii ul li p {
	font-size: 20px;
}

.news .box .rii ul li a::after {
	display: block;
	content: "";
	width: 60%;
	height: 2px;
	background: #106898;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.news .box .rii ul li a:hover {
	color: #333;
}

.news .box .rii ul li a:hover::after {
	width: 100%;

}

.news ul li {
	height: 100px;
	overflow: hidden;
}

footer {
	padding-top: 80px;
	border-top: 1px solid #CCCCCC;
}

footer .left {
	float: left;
	width: 35%;
	padding-right: 40px;
}

footer .left .logo {
	text-align: center;
}

footer .left .logo img {
	max-width: 100%;
}

footer .left p {
	color: #333;
	font-family: "times roma", "Semilight", "Source Sans Pro", sans-serif, "NotoSerifSC";
	font-size: 14px;
	margin-top: 20px;
	text-align: left;
}

footer .left ul {
	margin-top: 20px;
}

footer .left ul li {
	margin-bottom: 15px;
}

footer .left ul li em {
	display: inline-block;
	margin-right: 30px;
	width: 20px;
	color: #106898;
	font-size: 16px;
}

footer .left ul li a {
	color: #106898;
}

footer .zhong {
	float: left;
	width: 20%;
	margin-right: 50px;
}

footer .zhong h3 {
	font-size: 16px;
}

footer .zhong a {
	display: block;
	color: #666;
	margin-bottom: 10px;
	text-align: left;
}

footer .zhong a:hover {
	text-decoration: underline !important;
}

.xia {
	margin-top: 30px;
}

.xia .container {
	padding: 20px 0;
	border-top: 1px solid #ccc;
	text-align: center;
}

.banner2 {
	height: 1180px;


	position: relative;
}

.banner2::after {
	display: block;
	content: "";
	width: 100%;
	height: 80px;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	bottom: 0;
	left: 0;
}

.banner2 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner2 .main {
	position: absolute;
	width: 100%;
	height: 93.2%;
	top: 0;
	right: 0;
}

.banner2 .main::after {
	display: block;
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	/*background: rgba(255, 0, 0, 0.7);*/
	opacity: 0.7;
	background-color: #106898;
	z-index: 2;

}

.banner2 .main .container {
	padding-top: 125px;
}

.banner2 .main .container .row1 {
	padding: 20px;
	position: relative;
	z-index: 7;
}

.banner2 .main .container .row11 {
	padding: 10px 30px;

}

.banner2 .main .container .row1 h3 {
	color: #fff;
	font-size: 26px;
}

.banner2 .main .container .row1 p {
	color: #fff;
	text-align: left;
	line-height: 1.5;
}

.banner2 .main .container .row3 {
	background: #fff;
	padding: 50px;
	box-sizing: border-box;
}

.banner2 .main .container .row3 p {
	text-align: left;
	font-size:16px;

}

.banner2 .main .container .row1 p {
	font-size:16px;

}

.fp_box_4 {
	padding: 80px 0;
}

.fp_box_4 .left h3 {
	font-size: 46px;
	color: #106898;
}

.fp_box_4 .left p {
	color: #333;
	padding-right: 50px;
	margin: 30px 0;
	line-height: 2;
	font-size: 16px;
	text-align: left;
}

/*.fp_box_4 .left a {
	padding: 5px 15px;
	padding-right: 45px;
	margin-top: 50px;
	color: #fff;
	text-align: center;
	line-height: 38px;
	font-size: 16px;
	display: inline-block;
	background: #106898 url(../images/jiantou.png) no-repeat right;
	background-size: 30px;
	background-position-x: 95%;
}*/

.fp_box_4 .left a.more {
	    background-color: transparent;
	    box-shadow: inherit;
	    border: none;
	    color: #106898;
	    text-transform: uppercase;
	    font-weight: 500;
	    padding: 0;
	    position: relative;
	    line-height: 0;
	    font-size: 22px;
	    font-family: 'Helvetica Now Text Bold';
	    display: block;
	    padding-top: 3rem;
	}

	.fp_box_4 .left  a.more img {
	    width: 20px;
	}

.fp_box_4 .rii {
	position: relative;
}

.fp_box_4 .rii .swiper-button-next {
	width: 26px;
	height: 30px;
	background: url(../images/you.png) no-repeat;
	right: auto;
	background-size: 100% 100%;
	left: -50px;
	top: 80%;
}

.fp_box_4 .rii .swiper-button-prev {
	width: 26px;
	height: 30px;
	background: url(../images/zuo.png) no-repeat;
	right: auto;
	background-size: 100% 100%;
	left: -50px;
	top: 72%;
}

.fp_box_4 {
	border-bottom: 100px solid #ccc;
}

.fp_box_4 .rii .swiper-slide h3 {
	margin: 1rem 0 .1rem;
	color: #777;
}

.fp_box_4 .rii .swiper-slide span {
	color: #106898;
}

.fp_box_5 {
	padding: 80px 0;
}

.fp_box_5 .left {
	width: 60%;
	float: left;
}


.fp_box_5 .left h3 {
	font-size: 30px;
	color: #000;
}

.fp_box_5 .left h3 strong {
	color: #c21807;
	font-weight: normal;
}

.fp_box_5 {
	border-bottom: 2px solid #666;
}

.fp_box_5 .left p {
	color: #7B7B7B;
	padding-right: 50px;
	margin: 20px 0;
	line-height: 2;
	font-size: 16px;
	text-align: left;
}

.fp_box_5 .left a {
	padding: 5px 15px;
	padding-right: 45px;
	margin-top: 30px;
	color: #fff;
	text-align: center;
	line-height: 38px;
	font-size: 16px;
	display: inline-block;
	background: #106898 url(../images/jiantou.png) no-repeat right;
	background-size: 30px;
	background-position-x: 95%;
}

.fp_box_5 .rii {
	width: 30%;
	float: right;
	text-align: right;
	padding-top: 100px;
}

.fp_box_5 .rii span {
	position: relative;
	z-index: 9;
}

.fp_box_5 .rii a {
	width: 370px;
	height: 75px;
	display: block;
	background: #929497;
	margin-bottom: 30px;
	line-height: 75px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	position: relative;
}

.fp_box_5 .rii a::after {
	display: block;
	content: "";
	width: 12%;
	height: 100%;
	background: #106898 url(../images/baiyou.png) no-repeat right;
	background-size: 15px;
	background-position-x: 60%;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.fp_box_5 .rii a:hover::after {
	width: 100%;
	background-position-x: 95%;
}

.banner3 {
	padding: 225px 0;
	text-align: center;
	background: url(../images/banner7.png) no-repeat center;
	background-size: 100% 100%;
}

.banner3 h3 {
	color: #106898;
	font-size: 54px;
	font-weight: normal;
	font-family: "Playfair Display", serif;

}

.header .logo2{
	display: none;
}
.header .span{
	margin-top: 20px;
	float: right;
}
.header .span span {
    width: 50px;
    margin-top: 10px;
    height: 2px;
    background-color: #fff;
    display: block;
}

.header_two{
	background: rgba(0, 0, 0, 0.1);
}
.banner3 p {
	color: #fff;
	font-size: 30px;
	font-family: "Playfair Display", serif;
}

.fp_box_6 {
	height: 530px;
}

.fp_box_6 .left {
	height: 100%;
	background: url(../images/bg66.png) 50%;
	padding-right: 0;
	background-position: 100% 0;

}

.minady {
	width: 100%;
	/*height: 100%;*/
	background: #fff;
	max-width: 540px;
	/*float: right;*/

}

.minady h3 {
	height: 140px;
	border-left: 3px solid #106898;
	margin-top: 200px;
	line-height: 60px;
	padding-left: 20px;
	padding-top: 10px;
	font-size: 50px;
	font-family: "Playfair Display", serif;
}

.fp_box_6 .rii {
	height: 100%;
	border-left: 3px solid #106898;
	padding: 40px;
}

.fp_box_6 .rii ul li {
	border-bottom: 1px solid #ccc;
	max-width: 540px;
	padding: 7px;
	margin-bottom: 10px;
	font-size: 14px;

}

.fp_box_6 .rii ul li strong {
	color: #106898;
	font-family: monospace;
}

.fp_box_3_two {
	background: #fff;
	border-top: 2PX solid #CCC;
}

.title2 h3 {
	line-height: 40px;
	padding-left: 20px;
	font-size: 50px;
	color: #000;
	text-align: center;
	margin-bottom: 20px;
	font-family: "Playfair Display", serif;
}

.title2 P {
	line-height: 40px;
	padding-left: 20px;
	font-size: 50px;
	color: #106898;
	text-align: center;
	font-family: "Playfair Display", serif;
}

.fp_box_3_two.fp_box_3_two ul li h3 {
	color: #000;
	font-weight: 300;
}

.fp_box_3_two.fp_box_3_two ul li a {
	color: #000;
}

.banner4 {

	padding: 60px 0;
	padding-bottom: 120px;
	position: relative;
	background: #EAE9E9 url(../images/team.jpg) center;
	background-size: 100% 100%;
}

/*.banner4::after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 20%;
	background: #EAE9E9 url(../images/bg99.png) center;

}*/

.banner4 h3 {
	color: #106898;
	height: 100px;
	font-size: 46px;
	line-height: 65px;
}

.banner4 p {
	width: 50%;
	font-size: 2rem;
	color: #ffff;
}

.list1_two {
	margin-top: -100px;
}



.fp_box_10 {
	padding: 100px 0;
}

.fp_box_10 .left {
	width: 20%;
	float: left;
}

.fp_box_10 .left h3 {
	font-size: 52px;
	border-left: 4px solid #106898;
	padding-left: 1.7rem;
	margin-bottom: 2rem;
	font-weight: 700;
	font-family: "Playfair Display", serif;
	margin: 0;
}

.fp_box_10 .rii {
	width: 70%;
	float: right;
}

.fp_box_10 .rii p {
	color: #333;
	margin-bottom: 20px;
	font-size:16px;
}

.fp_box_11 {
	padding: 100px 0;
}

.fp_box_11 ul {
	margin-left: -10px;
	margin-right: -10px;
}

.fp_box_11 ul li {
	width: 25%;
	padding: 0 10px;
	float: left;
	margin-top: 50px;
}

.fp_box_11 h3 {
	/*font-family: "Playfair Display", serif;*/
	font-size: 46px;
}

.fp_box_11 h3 strong {
	color: #106898;
	font-weight: normal;
}

.fp_box_11 ul li h4 {
	padding-bottom: 8px;
	border-bottom: 1px solid #929497;
	color: #929497;
	font-size: 24px;
	font-family: "Playfair Display", serif;
}

.fp_box_11 ul li p {
	margin-top: 15px;
}

.fp_box_11 ul li a {
	margin-top: 15px;
	color: #333;
	padding-bottom: 5px;
	display: inline-block;
	position: relative;
	font-size: 16px;
}


.fp_box_11 ul li a::after {
	display: block;
	content: "";
	width: 70%;
	height: 3px;
	background: #106898;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.fp_box_11 ul li a:hover::after {
	width: 100%;
}

.banner33 {

	height: 500px;
	text-align: center;
	position: relative;
}

.banner33 img {
	height: 100%;
	object-fit: cover;
}

.banner33 h3 {
	color: #fff;
	font-size: 54px;
	font-weight: normal;
	font-family: "Playfair Display", serif;
	position: absolute;
	top: 40%;
	left: 0;
	z-index: 9;
	text-align: center;
	width: 100%;
}

.fp_box_12 {
	padding: 50px 0 100px 0;
}

.fp_box_12 h3 {
	font-size: 40px;
	text-align: center;
	margin-bottom: 30px;
	font-family: "Playfair Display", serif;
}

.fp_box_12 p {
	text-align: center;
	width: 80%;
	margin: 0 auto;
	line-height: 2;
	color: #929292;
}

.fp_box_12 .sousuo {
	width: 560px;
	height: 42px;
	border: 1px solid #929292;
	margin: 0 auto;
	margin-top: 50px;
}

.fp_box_12 .sousuo .in1 {
	width: 70%;
	float: left;
	height: 100%;
	background: none;
	border: none;
	padding-left: 20px;

}

.fp_box_12 .sousuo .in2 {
	width: 30%;
	float: right;
	background: none;
	border: none;
	height: 100%;
	background: #106898;
	color: #fff;
}

.news_two {
	padding-top: 40px;
	background: #EAE9E9;
	margin-top: 50px;
}

.news_two .textyu {
	margin-top: -106px;
	padding-bottom: 20px;
}

.news_two .textyu h3 {
	font-size: 40px;
}

.news_two .textyu h3 span {
	border-bottom: 4px solid #106898;
	font-family: "Playfair Display", serif;
}

.news_two .textyu h3 small {
	font-size: 16px;
	font-weight: normal;
}

.news_two ul li a {
	color: #333;
	font-family: "Playfair Display", serif;
	font-size: 16px;

}

.news_two ul li a.text {

	 display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2; /* 控制最大行数 */
    -webkit-box-orient: vertical;

}

.news .box>div span {
	color: #929292;
	font-family: "Playfair Display", serif;
}

.news_two .more1 {
	display: block;
}


.news.news_two .box .left ul li a.more1:hover {
	text-decoration: none !important;
}

.news_two .more1 {
	padding-top: 10px;
	color: #929292;
	padding-bottom: 5px;
	display: inline-block;
	position: relative;
	font-size: 12px;
}

.news_two .more1::after {
	display: block;
	content: "";
	width: 100%;
	height: 3px;
	background: #106898;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.news.news_two .more1:hover::after {
	width: 100%;
}

.insight {
	background: #106898;
	padding: 30px 0;
	text-align: center;
}


	.fp_box_5_1 {
		padding-bottom: 60px;
	}

	.fp_box_5_1 .left {
		width: 30%;
		float: left;
	}

	.fp_box_5_1 .left img {
		width: 100%;
	}

	.fp_box_5_1 .right {
		width: 70%;
		float: left;
		padding: 0px 0px 0px 50px;
		min-height: 320px;
	}

	.fp_box_5_1 .right h3 {
		font-size: 24px;
		padding-bottom: 28px;
		margin-top: 10px;
	}

	.fp_box_5_1 .right p {
		font-size: 15px;
		line-height: 2;
	}

	.fp_box_5_1 .right p a {
		/*color: #006bb7;*/
	}

	.fp_box_5_1 .more {
		display: block;
		background: #106898;
		padding: 5px 40px;
		display: inline-block;
		color: #fff;
		font-size: 18px;
		border-radius: 39px;
		text-transform: capitalize;
		margin: 30px 0;
	}

	.fp_box_5_1 .more:hover {
		background: #B3CDFF;
		color: #006bb7;

	}

	.fp_box_5_1 .pagecode {
		padding-top: 30px;
	}

	.fp_box_5_1 ul li {
		margin-top: 30px;
	}

	.fp_box_5_two h5 {
		clear: both;
		margin: 50px 0;
		color: #353535;
		font-size: 32px;
		padding-bottom: 50px;
		font-weight: bold;
	}

	.fp_box_5_two .left h4 {
		color: #106898;
		margin-top: 0;
		font-size: 35px;
	}

	.fp_box_5_two .right p {
		font-size: 16px;
	}

	.fp_box_5 .pagecode {
		padding-top: 0px;
	}

	.fp_box_15{
		padding-top: 80px;
	}
.renw_list {
	padding-bottom: 60px;
}

.renw_list .top {
	border-bottom: 1px solid gray;
}

.renw_list button {
	background: transparent;
	display: inline-block;
	font-size: 16px;
	text-align: left;
	padding: 0;
	position: relative;
	min-height: 54px;
	width: auto;
	border: none;
	color: #053aa7;
	text-transform: uppercase;
	font-weight: 700;
	margin: 25px 0 0 !important;
	cursor: pointer;
}

.renw_list em {
	color: gray;
	font-size: 18px;
	margin-left: 10px;
}

.renw_list ul li {
	border-bottom: 1px solid gray;
	position: relative;
	padding: 30px 0;
}

.renw_list ul li h3 {
	color: #106898;
	font-size: 28px;
	margin: 0;
	padding-bottom: 8px;
	word-break: break-word;
	font-family: 'Helvetica Now Display';
	font-weight: 700;
	margin-bottom: 40px;
}

.renw_list ul li h3 a {
	color: #106898;
	font-size: 28px;
	margin: 0;
	padding-bottom: 8px;
	word-break: break-word;
	font-family: 'Helvetica Now Display';
	font-weight: 700;

}

.renw_list ul li img {
	width: 100px;
	height: 130px;
	position: absolute;
	bottom: 1px;
	right: 0;
	object-fit: cover;
}

.renw_list ul li span {
	width: 40%;
	display: block;
	float: left;
	font-size: 21px;
	color: #353535;
	font-family: 'HelveticaNowText' !important;
	display: block;
}


.insight a {
	display: inline-block;
	border-bottom: 5px solid #fff;
	color: #fff;
	font-size: 20px;
}

.fp_box_13 {
	padding: 50px 0;
	position: relative;
}

.fp_box_13::after {
	display: block;
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/bg11.png) repeat center;
}

.fp_box_13 .left .text {
	padding-left: 30px;
	border-left: 4px solid #c21807;
	min-height: 100px;
	margin-bottom: 80px;
}

.fp_box_13 .left h3 {
	padding-top: 10px;
	font-size: 34px;
	line-height: 30px;

}

.fp_box_13 .left p {
	color: #969696;
	font-size: 16px;
	text-align: left;
	line-height: 1.3;
	font-family: "Playfair Display", serif;
	margin-bottom: 15px;
}

.fp_box_14 {
	padding: 60px 0;
}

.ghbox {
	width: 40%;
}

.fp_box_14 h2 {
	font-size: 45px;
	color: #106898;
	font-family: "Playfair Display", serif;
}

.fp_box_14 h3 {
	font-weight: 700;
	color: #000;
	font-family: "Playfair Display", serif;
	border-bottom: 1px solid #000;
	padding-bottom: 15px;
}

.fp_box_14 ul li {
	border-bottom: 1px solid #000;
}

.fp_box_14 ul li h4 {
	height: 42px;
	line-height: 42px;
	font-family: "Playfair Display", serif;
	font-size: 15px;
	background: url(../images/jiahao.png) no-repeat right;
	background-size: 20px;
	background-position-x: 96%;
	cursor: pointer;
}

.fp_box_14 ul li .text {
	max-height: 500px;
	/* 鏍规嵁瀹為檯闇€瑕佽皟鏁存渶澶ч珮搴� */
	transition: max-height 0.5s;
}

.fp_box_14 ul li.hover .text {
	max-height: 500px;
	/* 鏍规嵁瀹為檯闇€瑕佽皟鏁存渶澶ч珮搴� */
	transition: max-height 0.5s;
}

.fp_box_14 ul li.hover h4 {
	height: 42px;
	line-height: 42px;
	font-family: "Playfair Display", serif;
	font-size: 15px;
	background: url(../images/jiahao1.png) no-repeat right;
	background-size: 20px;
	background-position-x: 96%;
	cursor: pointer;

}

.fp_box_14 ul li .text p {
	padding-left: 50px;
	margin-bottom: 15px;
	position: relative;
}

.fp_box_14 ul li .text p::after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	background-color: #000;
	position: absolute;
	top: 5px;
	left: 30px;
	border-radius: 5px;
}

.bfan {
	padding: 30px 0;
}

.bfan img {
	width: 40px;
	opacity: 0.5;
}

.bfan img:hover {
	opacity: 1;
}

.fp_box_15 {
	padding-top: 180px;
}
.fp_box_15 .rii img {
	width: 100%;
}

.fp_box_15 .left {
	padding-top: 100px;

}

.dutexry {
	/* border-bottom: 1px solid #333; */
}

.fp_box_15 .left h3 {
	font-family: "Playfair Display", serif;
	font-size: 35px;
}

.fp_box_15 .left span {
	font-family: "Playfair Display", serif;
	font-size: 20px;
	margin-bottom: 40px;
	display: block;
}

.fp_box_15 .left p {
	font-family: "Playfair Display", serif;
}

.fp_box_15 .left p strong {
	display: inline-block;
	width: 50px;
}

.fgh {
	padding: 30px 0;
}

.fgh img {
	width: 30px;
}

.fgh a {
	font-family: "Playfair Display", serif;
	display: inline-block;
	margin-left: 30px;

}

.fgh a.VCard {
	border-bottom: 2px solid #c21807;
	font-size: 20px;
}

.fp_box_16 {
	padding: 50px 0;
}

.fp_box_16 h3 {
	font-size: 50px;
	text-align: center;
	font-family: "Playfair Display", serif;
}

.fp_box_16 ul {
	border-top: 2px solid #cccc;
}

.fp_box_16 ul li {
	border-bottom: 2px solid #cccc;
}

.fp_box_16 ul li h4 {
	height: 75px;
	margin: 0;
	line-height: 75px;
	font-family: "Playfair Display", serif;
	font-size: 25px;
	background: url(../images/jiahao.png) no-repeat right;
	background-size: 20px;
	background-position-x: 96%;
	cursor: pointer;
}

.fp_box_16 ul li p {
	/*font-family: "Playfair Display", serif;*/
	font-size: 16px;
	margin-bottom: 15px;
}

.fp_box_16 ul li.hover h4 {
	background: url(../images/jiahao1.png) no-repeat right;
	background-size: 20px;
	background-position-x: 96%;
	cursor: pointer;
}

.fp_box_16 ul li .text {
	/*display: none;
	max-height: 500px;*/
	/* 鏍规嵁瀹為檯闇€瑕佽皟鏁存渶澶ч珮搴� */
	padding-top: 30px;
	transition: max-height 0.5s;
}

.nav_two {
	background-color: rgba(255, 255, 255, 0);
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	z-index: 999;
	padding: 0px 0;
	overflow: hidden;
	max-height: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.nav_two.hover {

	max-height: 1000px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.nav_two a {
	display: block;
	text-align: center;
	padding: 10px 0;
	color: #ffff;
	opacity: .8;
    font-weight: 700;

}

.nav_two a:hover {
	color: #106898;
}

.banner_detail {

	padding: 145px 0;
	text-align: center;
	background: url(../images/bgd.png) repeat center;
}

.banner_detail h3 {
	color: #106898;
	font-size: 54px;
	font-weight: normal;
	font-family: "Playfair Display", serif;

}

.fp_box_detail .title {
	padding-top: 30px;
	color: #106898;
	font-family: "Playfair Display", serif;
	font-size: 2rem;
	border-bottom: 2px solid #ccc;
	padding-bottom: 0.5rem !important;
	margin-bottom: 1.5rem !important;
}

.fp_box_detail .col-md-6 {
	padding-left: 0;
	padding-right: 0;
}

.fp_box_detail {
	padding-bottom: 25px;
}

.banner_index .swiper-container {
	height: 100%;
}

.banner_index img {
	height: 100%;
}

.banner_index .swiper-container .swiper-slide {
	position: relative;
}
.header.fix{
	background: rgba(255, 255, 255,1);
}

.header.fix .logo2{
	display: block;
}

.header.fix .logo1{
	display: none;
}

.header.fix .span span {
    color: #106898;
    background-color:#106898;
}

.header.fix nav a {
	color: #106898;
	opacity: .8;
	font-weight: 700;
	margin: 0 20px;
	line-height: 55px;
	display: inline-block;
}

.nav_two.fix{
	background: rgba(255, 255, 255,1);
}

.nav_two.fix a{
	color: #106898;
}
.banner_index .swiper-container .swiper-slide p {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	/*color: #106898;*/
	color: #FFF;
	z-index: 89;
	font-size: 65px;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	font-weight: 600;
}
.banner_index .swiper-container .swiper-slide p span{
	/*background: rgba(255, 255, 255,0.6);*/
	padding:20px 40px;
	border-radius: 20px;
}
.banner6,.banner33,.banner2,.banner4,.bfan {
	margin-top: 150px;
}

@media only screen and (max-width: 1300px) {
	.banner img {
		height: 600px;
		object-fit: cover;
	}

	.list1 ul li a {
		display: block;

		position: relative;
	}

	.list1 ul li a .text h3 {
		font-size: 16px;
		margin: 5px 0;
	}

	.fp_box_2 {
		/*padding-top: 30px;*/
		/*padding-bottom: 0;*/
	}

	.fp_box_3 ul li {
		width: 16.6666%;
		float: left;
		padding-right: 10px;
	}

	.fp_box_3 ul li a {
		font-size: 16px;
		min-height: 52px;
	}

	.news .box .left ul li a {
		color: #333;
		font-size: 14px;
		line-height: 1.2;
		text-align: left;
	}

	.news .box .rii ul li p {
		font-size: 14px;
	}

	.fp_box_10 .left h3 {
		font-size: 34px;
	}

	.banner33 {
		height: auto;
		text-align: center;
		position: relative;
	}

	.news .box>div {
		padding-right: 30px;
	}

	.news_two .textyu h3 {
		font-size: 24px;
	}

	.news_two .textyu {
		margin-top: -86px;
		padding-bottom: 20px;
	}

	.news_two .textyu h3 span {
		border-bottom: 2px solid #106898;
		font-family: "Playfair Display", serif;
	}

	.banner2 .main .container {
		padding-top: 0px;
	}

	.banner2 .main .container .row1 p {
		color: #fff;
		text-align: left;
		line-height: 1.5;
	}

	.fp_box_4 .rii .swiper-button-next {

		top: 90%;
	}

	.fp_box_13 .left h3 {
		padding-top: 10px;
		font-size: 22px;
		line-height: 22px;
	}

	.fp_box_13 .left .text {
		padding-left: 30px;
		border-left: 4px solid #c21807;
		min-height: 40px;
		margin-bottom: 20px;
	}

	.fp_box_13 {
		padding: 20px 0;
		position: relative;
	}

	.fp_box_14 ul li h4 {
		height: 32px;
		line-height: 32px;
		font-family: "Playfair Display", serif;
		font-size: 12px;
		background: url(../images/jiahao.png) no-repeat right;
		background-size: 20px;
		background-position-x: 96%;
		cursor: pointer;
	}

	.fp_box_14 ul li .text p {
		padding-left: 50px;
		margin-bottom: 15px;
		position: relative;
		font-size: 12px;
	}

	.fp_box_14 ul li.hover h4 {
		height: 32px;
		line-height: 32px;
		font-family: "Playfair Display", serif;
		font-size: 12px;
		background: url(../images/jiahao.png) no-repeat right;
		background-size: 20px;
		background-position-x: 96%;
		cursor: pointer;
	}
	.header_two.fix{
		background: rgba(0, 0, 0, 0.9);
	}
}

@media only screen and (max-width: 1100px) {
	.header_two.fix{
		background: rgba(0, 0, 0, 0.9);
		position: fixed;
	}

	
}

@media only screen and (max-width: 1000px) {

	.leftcotact ul li{
		width: 50%;
		float: left;
		text-align: center;
	}
}

@media only screen and (max-width: 750px) {
	.header .top .left {
		display: none;
	}

	#fp_box_2_img img {
		width: 100%;
		height: auto;
		padding-top: 20px;
	}

	nav {
		display: none;
	}

	.header {
		width: 100%;
		height: 70px;
		/*background: rgba(255, 255, 255, 0.6);*/
		position: relative;
		position: fixed;
		top: 0;
		left: 0;
	}

	.banner img {
		height: auto;
		width: 100%;
		object-fit: cover;
	}

	.nav_two {
		/*background-color: rgba(255, 255, 255, 0.6);*/
	}

	.banner4 p {
		padding-bottom: 40px;
	}

	.fp_box_1 {
		padding: 60px 0;
		padding-bottom: 50px;
		position: relative;
	}

	.fp_box_1 .text p {
		font-family: "Playfair Display", serif;
		font-size: 20px;
		text-align: left;
	}

/*	.fp_box_1::after {
		display: block;
		content: "";
		width: 100%;
		height: 110px;
		position: absolute;
		bottom: 0;
		left: 0;
		background: url(../images/bg1.png) center;
		background-size: contain;
		border-top: 1px solid #939498;
		border-bottom: 1px solid #939498;
	}*/

	.fp_box_2 {
		padding: 0 0;
		/*background: #EAE9E9;*/
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.fp_box_2 .title h3 {
		height: 50px;
		font-size: 28px;
		line-height: 20px;
		margin: 0;
	}

	.fp_box_2_1 .title h3 {
		height: 50px;
		font-size: 28px;
		line-height: 20px;
		margin: 0;
	}


	/*.fp_box_2 .title a {*/
	/*	float: right;*/
	/*	color: #333;*/
	/*	padding-bottom: 5px;*/
	/*	display: inline-block;*/
	/*	position: relative;*/
	/*	font-size: 12px;*/
	/*}*/

	/*.fp_box_2 .title a::after {*/
	/*	display: block;*/
	/*	content: "";*/
	/*	width: 70%;*/
	/*	height: 1px;*/
	/*	background: #106898;*/
	/*	-webkit-transition: all 0.3s;*/
	/*	-moz-transition: all 0.3s;*/
	/*	-o-transition: all 0.3s;*/
	/*	transition: all 0.3s;*/
	/*}*/

	.fp_box_4 .left {
		padding-bottom: 40px;
	}

	.fp_box_4 .left h3{
		font-size: 28px;
	}

	.fp_box_5_1 ul li {
		margin-top: 0px;
		position: relative;
	}

	.fp_box_5_1 .left {
		width: 100%;
		float: left;
		text-align: left;
	}

	.fp_box_5_1 .left img {
		max-width: 60%;
	}

	.fp_box_5_1 .right {
		width: 100%;
		float: left;
		padding: 0px 0px 10px 0px;
		min-height: auto;
	}

	.fp_box_5_1 .right h3 {
		font-family: 'Helvetica Now Display';
		font-size: 24px;
		padding-bottom: 0;
		margin-bottom: 0;

		padding-bottom: 28px;
		margin-top: 15px;
		font-weight: bold;
	}

	.fp_box_5_1 .right p {
		font-size: 16px;
		line-height: 1.5;
	}

	.fp_box_5_1 .more {
		display: block;
		background: #106898;
		padding: 0 30px;
		display: inline-block;
		color: #fff;
		font-size: 14px;
		border-radius: 39px;
		text-transform: capitalize;
		margin: 0px 0;
		position: absolute;
		top: 0px;
		right: 0px;
	}

	.fp_box_5_1 .left .yewu-img{
		width: 100%;
		max-width: 100%;
	}

	.list1 ul {
		margin: 0;
	}

	.list1 ul li {
		width: 100%;
		float: left;
		padding: 20px;
		margin-bottom: 30px;
		box-sizing: border-box;
	}

	.list1 {
		padding: 20px 0;
		background: #EAE9E9;
	}

	.list1 ul li a .text h3 {
		font-size: 14px;
		margin: 5px 0;
	}

	.list1 ul li a .text span {
		text-transform: uppercase;
		font-size: 10px;
		color: #fff;
	}

	.list1 ul li a .text {
		width: calc(100% - 0px);
	}

	.list2 {
		padding-top: 0;
	}

	.list2 ul {
		display: block;
	}

	.list1 ul li a {

		height: auto;

	}

	.fp_box_3 {
		padding: 30px 0;
	}

	.fp_box_3 .title .left {
		width: 100%;
		float: left;
	}

	.fp_box_3 .title .left h3 {
		color: #106898;
		font-size: 26px;
		margin: 0;
	}

	.fp_box_3 .title .left P {
		font-size: 28px;
		color: #fff;
	}

	.fp_box_3 .title .rii {
		float: left;
		width: 100%;
	}

	.fp_box_2_1 .title p {
	    font-size: 30px;
	}

	.fp_box_3 .title .rii p {
		margin-top: 20px;
		line-height: 1.5;
		text-align: left;
		font-size: 16px;
	}

	.fp_box_2 .text {
	    font-size: 16px;
	}

	.fp_box_2_1 .text {
	    font-size: 16px;
	}

	.fp_box_3 ul li {
		width: 33.33%;
		float: left;
		padding-right: 10px;
		text-align: center;
	}

	.fp_box_3 ul li h3 {
		font-size: 25px;
		margin: 0;
	}

	.fp_box_3 ul li a {
		font-size: 14px;
		min-height: 60px;
		text-align: center;
	}

	.fp_box_3 ul li {
		margin-top: 0px;
	}

	.fp_box_3 ul {
		margin-top: 20px;
		padding-bottom: 20px;
	}


	.news .box>div {
		padding-right: 0px;
	}

	.news {
		padding: 20px 0;
		padding-bottom: 50px;
	}

	.news .box .left ul li {
		padding-right: 20px;
	}

	.news .box .left ul li a {
		color: #333;
		font-size: 14px;
		line-height: 1.2;
		text-align: justify;
		margin-bottom: 10px;
	}

	.news .box .more {
		padding: 0 10px;
		padding-right: 40px;
		margin-top: 10px;
		color: #fff;
		/*text-align: center;*/
		line-height: 38px;
		font-size: 12px;
		display: inline-block;
		background: #106898 url(../images/jiantou.png) no-repeat right;
		background-size: 22px;
		background-position-x: 95%;
		margin-left: 10px;
	}

	.news .box>div h3 {
	    font-size: 28px;
	    padding-left: 10px;
	}

	.leftcotact ul li{
		width: 50%;
		float: left;
		text-align: center;
	}

	footer {
		padding: 20px 0;
	}

	footer .left {
		float: left;
		width: 100%;
		padding-right: 0px;
	}

	footer .left .logo {
		width: 100%;
	}

	footer .left .logo img {
		width: 100%;
	}

	footer .zhong {
		float: left;
		width: 50%;
		margin-right: 0px;
	}

	footer .zhong a {
		display: block;
		color: #666;
		margin-bottom: 10px;
		text-align: left;
		font-size: 12px;
	}

	.xia .container {
		padding: 20px 0;
		border-top: 1px solid #ccc;
		text-align: center;
		font-size: 10px;
	}

	footer .left p {
		color: #333;
		font-family: "Semilight", "Source Sans Pro", sans-serif, "NotoSerifSC";
		font-size: 14px;
		margin-top: 20px;
		text-align: left;
	}

	.news .box>div li {
		padding-right: 10px;
	}

	.fp_box_10 {
		padding: 30px 0;
	}

	.fp_box_10 .left {
		width: 100%;
		float: left;
		margin-bottom: 20px;
	}

	.fp_box_10 .rii {
		width: 100%;
		float: right;
	}

	.fp_box_11 {
		padding: 30px 0;
	}

	.fp_box_11 h3 {
		/*font-family: "Playfair Display", serif;*/
		font-size: 24px;
	}

	.fp_box_11 ul li {
		width: 25%;
		padding: 0 10px;
		float: left;
		margin-top: 10px;
	}

	.fp_box_11 ul li {
		width: 50%;
		padding: 0 10px;
		float: left;
		margin-top: 10px;
	}

	.fp_box_11 ul li p {
		margin-top: 10px;
		font-size: 12px;
	}

	.banner33 h3 {
		color: #fff;
		font-size: 36px;
		font-weight: normal;
		font-family: "Playfair Display", serif;
		position: absolute;
		top: 25%;
		left: 0;
		z-index: 9;
		text-align: center;
		width: 100%;
	}

	.fp_box_12 {
		padding: 30px 0 30px 0;
	}

	.fp_box_12 h3 {
		font-size: 27px;
		margin-top: 0;
		text-align: center;
		margin-bottom: 10px;
		font-family: "Playfair Display", serif;
	}

	.fp_box_12 p {
		text-align: left;
		width: 100%;
		margin: 0 auto;
		line-height: 1.5;
		color: #929292;
		font-size: 12px;
	}

	.fp_box_12 .sousuo {
		width: 100%;
		height: 35px;
		border: 1px solid #929292;
		margin: 0 auto;
		margin-top: 25px;
	}

	.fp_box_12 .sousuo .in2 {
		font-size: 10px;
	}

	.news_two .textyu {
		margin-top: 0;
		padding-bottom: 20px;
	}

	.news_two .more1::after {
		display: block;
		content: "";
		width: 70%;
		height: 1px;
		background: #106898;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}

	.insight {
		background: #106898;
		padding: 20px 0;
		text-align: center;
	}

	.insight a {
		display: inline-block;
		border-bottom: 1px solid #fff;
		color: #fff;
		font-size: 14px;
	}

	.banner2 {
		height: auto;
		position: relative;
	}

	.banner2 img {
		display: none;
	}

	.banner2 .main {
		position: static;
		width: 104%;
		height: 100%;
		top: 0;
		right: 0;
	}

	.banner2 .main .container .row1 {
		width: 100%;
		padding: 0 15px;
	}

	.banner2 .main::after {
		display: block;
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		right: 0;
		top: 0;
		background: rgba(255, 0, 0, 0);
		z-index: 2;
	}

	.banner2 .main .container .row1 {
		background-color: #106898;
	}

	.main .container {
		padding-right: 0;
	}

	.banner2::after {
		display: none;
	}

	.banner2 {
		border-bottom: 1px solid #ccc;
	}

	.fp_box_4 {
		border-bottom: 0px solid #ccc;
	}

	.fp_box_4 {
		padding: 20px 0;
	}

	.fp_box_4 .left p {
		color: #333;
		padding-right: 20px;
		margin: 15px 0;
		line-height: 1.8;
		font-size: 16px;
		text-align: left;
	}

	.news .box ul li a{
		font-size: 16px;
	}
	/*.fp_box_4 .left a {
		padding: 0px 15px;
		padding-right: 45px;
		margin-top: 5px;
		margin-bottom: 25px;
		color: #fff;
		text-align: center;
		line-height: 38px;
		font-size: 12px;
		display: inline-block;
		background: #106898 url(../images/jiantou.png) no-repeat right;
		background-size: 30px;
		background-position-x: 95%;
	}*/

	.fp_box_4 .rii .swiper-slide h3 {
		margin: 1rem 0 0.1rem;
		color: #777;
		font-size: 16px;
	}

	.fp_box_4 .rii .swiper-slide span {
		color: #106898;
		font-size: 10px;
	}

	.fp_box_4 .left a.more {
	    background-color: transparent;
	    box-shadow: inherit;
	    border: none;
	    color: #106898;
	    text-transform: uppercase;
	    font-weight: 500;
	    padding: 0;
	    position: relative;
	    line-height: 0;
	    font-size: 2opx;
	    font-family: 'Helvetica Now Text Bold';
	    display: block;
	    padding-top: 3rem;
	}

	.fp_box_4 .left  a.more img {
	    width: 20px;
	}

	.fp_box_5 {
		padding: 20px 0;
	}

	.fp_box_5 .left {
		width: 100%;
		float: left;
	}

	.fp_box_5 .left p {
		color: #7B7B7B;
		padding-right: 50px;
		margin: 20px 0;
		line-height: 1.6;
		font-size: 14px;
		text-align: left;
	}

	.fp_box_5 .left a {
		padding: 0px 10px;
		padding-right: 45px;
		margin-top: 15px;
		color: #fff;
		text-align: center;
		line-height: 38px;
		font-size: 12px;
		display: inline-block;
		background: #106898 url(../images/jiantou.png) no-repeat right;
		background-size: 30px;
		background-position-x: 95%;
	}

	.fp_box_5 .rii {
		width: 100%;
		float: right;
		text-align: right;
		padding-top: 20px;
	}

	.fp_box_5 .rii a {
		width: 50%;
		height: 40px;
		display: block;
		background: #929497;
		margin-bottom: 30px;
		line-height: 40px;
		text-align: center;
		font-size: 15px;
		color: #fff;
		position: relative;
	}

	.fp_box_5 .rii a::after {
		display: block;
		content: "";
		width: 12%;
		height: 100%;
		background: #106898 url(../images/baiyou.png) no-repeat right;
		background-size: 10px;
		background-position-x: 60%;
		position: absolute;
		top: 0;
		right: 0;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}

	.banner4 {
		padding: 30px 0;
		padding-bottom: 0px;
		margin-bottom: 30px;
		position: relative;
		/*background: #EAE9E9;*/
	}

	.banner4 p {
		width: 95%;
	}

	.banner4::after {
		display: none;
	}

	.list1_two {
		margin-top: -0px;
	}

	.banner4 h3 {
		color: #106898;
		font-size: 28px;
	}

	.fp_box_13::after {
		display: none;
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		background: url(../images/bg11.png) repeat center;
	}

	.fp_box_13 .left h3 {
		padding-top: 10px;
		font-size: 18px;
		line-height: 22px;
	}

	.fp_box_13 .left .text {
		padding-left: 10px;
		border-left: 2px solid #c21807;
		min-height: 40px;
		margin-bottom: 20px;
	}

	.fp_box_14 {
		padding: 20px 0;
	}

	.fp_box_14 h2 {
		font-size: 32px;
		color: #106898;
		font-family: "Playfair Display", serif;
		margin: 0;
	}

	.ghbox {
		width: 100%;
	}

	.fp_box_14 ul li .text p {
		padding-left: 20px;
		margin-bottom: 15px;
		position: relative;
		font-size: 12px;
	}

	.fp_box_14 ul li .text p::after {
		display: block;
		content: "";
		width: 5px;
		height: 5px;
		background-color: #000;
		position: absolute;
		top: 5px;
		left: 5px;
		border-radius: 5px;
	}

	.banner3 {
		padding: 35px 0;
		text-align: center;
		background: url(../images/bgh.png) repeat center;
	}

	.banner3 h3 {
		color: #106898;
		font-size: 32px;
		font-weight: normal;
		font-family: "Playfair Display", serif;
		margin: 0;
	}

	.banner3 p {
		color: #fff;
		font-size: 20px;
		font-family: "Playfair Display", serif;
	}

	.fp_box_6 .left {
		height: 100%;
		background: none;
		padding-right: 0;
		background-position: 100% 0;
	}

	.minady h3 {
		height: 40px;
		border-left: 3px solid #106898;
		margin-top: 30px;
		line-height: 30px;
		padding-left: 20px;
		font-size: 30px;
		padding-bottom: 100px;
		font-family: "Playfair Display", serif;
	}

	.fp_box_6 {
		height: auto;

	}

	.fp_box_6 .rii {
		height: 100%;
		border-left: 0px solid #106898;
		padding: 10px;
	}

	.fp_box_6 .rii ul li {
		border-bottom: 1px solid #ccc;
		max-width: 100%;
		padding: 7px;
		margin-bottom: 10px;
		font-size: 14px;
	}

	.title2 h3 {
		line-height: 30px;
		padding-left: 0px;
		font-size: 30px;
		color: #000;
		text-align: center;
		margin-bottom: 10px;
		font-family: "Playfair Display", serif;
	}

	.title2 P {
		line-height: 30px;
		padding-left: 0px;
		font-size: 30px;
		color: #106898;
		text-align: center;
		font-family: "Playfair Display", serif;
	}

	.bfan {
		padding: 10px;
	}

	.bfan img {
		width: 24px;
		opacity: 0.5;
	}

	.fp_box_15 .left {
		padding-top: 0px;
	}

	.fp_box_16 {
		padding: 10px 0;
	}

	.fp_box_16 h3 {
		font-size: 32px;
		text-align: center;
		font-family: "Playfair Display", serif;
		margin: 10px 0;
	}

	.fp_box_16 ul li {
		/*max-height: 1000px;*/
		padding-bottom: 0px;
	}

	.fp_box_16 ul li .text {
		padding-bottom: 30px;
	}

	.fp_box_16 ul li h4 {
		height: 40px;
		margin: 0;
		line-height: 40px;
		font-family: "Playfair Display", serif;
		font-size: 15px;
		background: url(../images/jiahao.png) no-repeat right;
		background-size: 13px;
		background-position-x: 96%;
		cursor: pointer;
	}

	.fp_box_16 ul li.hover h4 {
		background: url(../images/jiahao1.png) no-repeat right;
		background-size: 15px;
		background-position-x: 96%;
		cursor: pointer;
	}

	.fp_box_16 ul li p {
		font-family: "Playfair Display", serif;
		font-size: 13px;
		margin-bottom: 6px;
		text-align: left;
	}

	.fp_box_16 ul li .text {
		/*display: none;
	     max-height: 1000px; */
		transition: max-height 0.5s;
	}

	.header-gh {
		background: rgba(0, 0, 0, 0.2);
		border-bottom: none;
		position: absolute;
		top: 0;
		left: 0;
	}

	.banner_index img {
		height: 100%;
		object-fit: cover;
	}
	.banner_index .swiper-container .swiper-slide p {
		
		font-size: 30px;
		
	}
	.banner6,.banner33,.banner2,.banner4,.bfan {
		margin-top: 70px;
	}
}
